body{
    font-family: Arial, Helvetica, sans-serif;
   margin:0;
    background:#f5f5f5;
    
    color:#333;
}

.container{
    max-width:900px;
    margin:5px auto;
   line-height:1.6;
   padding:20px;
    background:#fff;

}

h1,h2{
    /text-align:center;
}



@media (max-width:600px){
    .container{
        margin:5px;
        padding:18px;
    }
}